<!DOCTYPE html>
<html>

<head>
    <title></title>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
</head>

<body style="background-color: #f4f4f4; margin: 0 !important; padding: 0 !important;">
    
    <h1>Congratulation, you've earned cashback from KEZBEK  </h1>
    <h3>cashback promo = <%= cashbackPromo %> </h3>
    <h3>cashback loyalty = <%= cashbackLoyalty %> </h3>
    <h3>cashback total = <%= cashbackTotal %> </h3>

    <h3> Thank you... </h3>



</body>

</html>